brushless15 2.0.0.0

Macros
Brushless15_cfg
Brushless 15 Click Driver

## Macros
#define | BRUSHLESS15_DEF_FREQ 1000
| Brushless 15 default PWM frequency. More...
#define | BRUSHLESS15_DIR_CW 0
| Brushless 15 direction macros. More...
#define | BRUSHLESS15_DIR_CCW 1

## Detailed Description

## Macro Definition Documentation

## ◆ BRUSHLESS15_DEF_FREQ

#define BRUSHLESS15_DEF_FREQ 1000

Brushless 15 default PWM frequency.

Specified setting for setting default PWM frequency of Brushless 15 Click driver.

## ◆ BRUSHLESS15_DIR_CCW

#define BRUSHLESS15_DIR_CCW 1

## ◆ BRUSHLESS15_DIR_CW

#define BRUSHLESS15_DIR_CW 0

Brushless 15 direction macros.

Specified macros for direction settings of Brushless 15 Click driver.